/********************************************************************
 *  Стандартные стили для HTML элементов
 *******************************************************************/

html, body { margin: 0; padding: 0; width: 100%; height: 100%; }
body { background-color: #FFF; }

img { border: none; }
table { border: none; font: normal 12px tahoma, sans-serif; line-height: 120%; }
form { margin: 0 0 0 0;	}

h1, h2, h3, h4 { margin: 0.25em 0 0.75em 0; font-family: Arial, Helvetica, sans-serif; font-weight: normal; line-height: 120%; }
h1, h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 15px; }

/* стандартные стили typo3 */ 
.csc-header h1, 
.csc-header h2, 
.csc-header h3 { 
	color: #4D6AA4;
	margin: 0.25em 0 0.75em 0;
	}
.csc-header-n1 h1 { 
	margin-top: 1em;
	}
.csc-header-n2 h1, .csc-header-n3 h1, .csc-header-n4 h1, .csc-header-n5 h1, .csc-header-n6 h1, .csc-header-n7 h1 { 	
	margin-top: 1.5em; 
	}

/**
 * Меню подразделов
 */
#content dl.csc-menu { }
#content .csc-menu dt { font: normal 14px arial, sans-serif; margin-top: 1em; }
#content .csc-menu a { color: #183368; }
#content .csc-menu a:hover { color: #FF7800; }
#content .csc-menu dd { font: normal 12px arial, sans-serif; color: #666; }

#content ul.csc-menu { 
	margin-top: 10px; 
	margin-bottom: 10px; 
	zoom: 1;
	height: 36px;
	} 
#content ul.csc-menu li { 
	display: block; 
	float:left;
	margin: 0;
	padding: 10px;
	font: bold 13px tahoma, verdana, sans-serif; 
	background-color: #4D6AA4;
	border: solid 1px #DDD; border-right: none;
	}
#content ul.csc-menu li.active { background-color: #eef8ff; }
#content ul.csc-menu li a { color: #FFF; }
#content ul.csc-menu li a:hover { color: #DDD; }
#content ul.csc-menu li.active a { color: #444; }
#content ul.csc-menu li.active a:hover { color: #666; }

p, 
p.bodytext {
	padding: 0;  
	margin: 0 0 0.75em 0;
	font: normal 12px/120% Arial, Verdana, sans-serif;
	text-align: justify;  
	}
		
ol, 
ul { 
	margin: 0 0 0.75em 0; 
	padding: 0 0 0 1.5em; 
	}
li { 
	margin: 0 0 0.75em 0; 
	font: normal 12px/120% Arial, Verdana, sans-serif;
	text-align: left; 
	}

a {
	color: #3166CE; 
	text-decoration: none; 
	} /* #517ED6 #003a97 #4D6AA4 */
a:hover {
	color: #FF7800;
	}  

input { 
	font: 11px verdana, sans-serif; 
	padding: 2px; 
	}
input[type="checkbox"] { 	
	padding: 0 3px 0 0;
	}
textarea { 
	font: 11px verdana, sans-serif; 
	padding: 2px; 
	}
select { 
	font: 11px verdana, sans-serif; 
	padding: 2px; 
	border: 1px solid #999999; 
	}

input.post {
	background-color: #ffffff;
	border: solid 0px;
	border-color : #ffffff;
	font: normal 10px Tahoma,Verdana, sans-serif; 
}

input.button {
	padding: 3px;
	height: 22px; 
	cursor: hand; 
	}

input.submit {
	padding: 3px; 
	height: 22px; 
	font-weight: bold;
	cursor: hand; 
	}
	
/********************************************************************
 *  
 * 
 *******************************************************************/
#index {
	/*padding: 28px 24px 0px 28px;*/
	padding: 0px 24px 0px 28px;
	color: #333333;
	}

/********************************************************************
 *  
 * 
 *******************************************************************/
/*    */
#inside {
	padding: 0px 24px 0px 17px; 
	font: normal 12px Tahoma, Verdana, sans-serif; 
	color: #333333;
	}

#news {
	/*padding: 24px 18px 4px 0px;*/
	margin-top: 10px;
	font-size: 0.9em; 
	color: #666666;
}
      
div#page-path { padding: 4px 2px 5px 11px; font: normal 11px Tahoma, Verdana, sans-serif; color: #666666; background:#EEF8FF; }
div#print-link { padding: 4px 11px 5px 2px; font: normal 11px Tahoma, Verdana, sans-serif; float: right; background:#EEF8FF; }
	
/**
 * Central content
 */
#content { 
	}

#content table.contenttable { 
	margin: 10px 0 10px 0; 
	empty-cells: show; 
	border: outset 1px; 
	border-color: #999; 
	border-collapse: collapse; 
	border-spacing: 0;
	}
#content table.contenttable td { 
	border: inset 1px; 
	border-color: #999; 
	padding: 5px; 
	text-align: left; 
	}
#content table.contenttable td p,
#content table.contenttable td p.bodytext { 
	margin: 0;
	}
	
#content table#noborders {
	border: none;
}
#content table#noborders td {
	border: none;
}

table#head_menu { font: normal 10px tahoma, sans-serif; color: #ffffff; }
.top_menu a {font: normal 10px Tahoma, Verdana, sans-serif; color: #ffffff;}
.top_menu a:link, .top_menu a:visited {text-decoration: none; color: #ffffff; }
.top_menu a:active, .top_menu a:hover {text-decoration: overline; color: #ffffff; }

.menu { padding-left: 11px; padding-right: 11px;}

#copyrights {font: normal 10px Tahoma, Verdana, sans-serif; color: #999;}
#copyrights a:link, #copyrights a:visited {text-decoration: none; color: #517ED6; /*#92ACE1;*/ }
#copyrights a:active, #copyrights a:hover {text-decoration: underline; color: #517ED6;}
.copyrights {padding: 18px 0px 18px 17px;}



/********************************************************************
 *  Styles for all UEDB plugins
 *******************************************************************/

.tx-uedb .option-normal {
	color: #000; 
} 

.tx-uedb .option-bold {
	color: #4D6AA4; 
	font-weight: bold;
} 

.tx-uedb TD.info_header {
	padding: 2px 0px 2px 10px;
	font-size: 90%;
	font-weight: bold;
	color: #FFF;
	background-color: #4D6AA4;
	/*
	color: #333;
	background-color: #eee;
	border: solid 1px #ddd;
	*/
}
.tx-uedb TD.info_subheader {
	font-size: 90%;
	font-weight: bold;
	color: #333;
	background-color: #EEF8FF;
	padding: 2px 0px 2px 10px;
	/*vertical-align: middle;*/
}

/*.tx-uedb #user-objects-overview TD {
	border-bottom: 1px solid #999;
}*/

.tx-uedb #user-objects-table {
	font-size: 11px;
}

.tx-uedb #user-objects-overview .table-info-row {
	border-top: 1px dotted #999;
}

.tx-uedb TD.form_label {
	color: #333;
	width: 150px;
	vertical-align: middle;
	padding: 0 5px 0 2px;
}

.tx-uedb DIV.field_with_text {
	color: #333;
	float: left;
	padding: 2px 7px 0 0;
	text-align: center;
}

.tx-uedb DIV.label_top {
	font-size: 11px;
	color: #666;
	padding-bottom: 2px;
}

.tx-uedb DIV.multiple-checkboxes {
	float: left;
	text-align: left;
}

.tx-uedb .picture_thumb {
	margin: 0px 5px 0px 0px;
}

.tx-uedb TD.data_label {
	font-size: 11px;
	color: #333;
	/*padding-left: 10px;*/
	/*padding-right: 10px;
	text-align: right;*/
	width: 120px;
}

.tx-uedb TD.data_value {
	font-size: 11px;
	padding-left: 2px;
}

.tx-uedb #picture_full {
	border: 2px solid #DDD;
	padding: 10px 10px 10px 10px;
	margin-left: 5px;
	margin-bottom: 5px;
}

.tx-uedb #picture_selector A, #picture_current {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
	color: #4D6AA4;
	}

.tx-uedb #picture_current {
	color: white;
	background-color: #FF7800;
}

.tx-uedb TD.tab-no {
	border-bottom: 3px solid #6f6f6f;
	background-color: #FFF;
}

.tx-uedb DIV.tab-active {
	border-bottom: 3px solid #6f6f6f;
	color: #FFF;
	font-weight: bold;
	padding: 6px 7px 4px 10px;
	background-image: url(images2/round_conner.gif);
}

.tx-uedb DIV.tab-passive {
	border-bottom: 3px solid #6f6f6f;
	border-right: 1px solid #999;
	color: #666;
	padding: 4px 5px 3px 10px;
	background-image: url(images2/round_conner2.gif);
}

.tx-uedb DIV.tab-passive2 {
	border-bottom: 3px solid #6f6f6f;
	border-right: 1px solid #999;
	color: #666;
	padding: 4px 5px 3px 10px;
	background-image: url(images2/round_conner3.gif);
}

.tx-uedb TD.td-comments {
	padding: 0 0 2px 0;
}

.tx-uedb .msg-information {
	padding: 0 0 0 24px;
	margin-top: 2px;
	background: url(images2/info.gif) no-repeat 4px;
	/*border: 1px solid #999999;*/
	font-size: 90%;
}

.msg-error {
	font-size: 8pt;
	background-color: #F3E4A2;
	border: 1px dashed #9A9A9A;
	padding: 0.5em 1em;
	clear: both;
}

.msg-info {
	font-size: 8pt;
	background-color: #FFFFCC;
	border: 1px dashed #9A9A9A;
	padding: 0.5em 1em;
	clear: both;
}

/* стиль для табличных распечаток */
.tx-uedb .print-table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #000;
	margin-top: 10px;
}

.tx-uedb .print-table TD {
	border-right: 1px dotted #999;
	border-bottom: 1px solid #000;
	}

.tx-uedb HR.row-divider {
	clear: right;
	height: 1px;
	border: 1px dotted #999;
}

.tx-uedb DIV.hot-header {
	height: 26px;
	padding-left: 10px;
	background: url(images2/hot-header.gif) no-repeat;
}

.tx-uedb .help-comments {
	margin: 2px 2px 2px 10px;
	padding: 2px 4px 2px 4px;
	clear: left;
	font: normal 9px Tahoma, Arial, Helvetica, sans-serif;
	color: #666;
	background-color: #EEE;
	text-align: justify;
}

#db-admin-info {
	position: absolute; 
	right: 210px; 
	top: 31px;
	width: 200px;
	height: 78px; 
   background-color: White;
	border: solid 1px #999;
	filter: alpha(opacity=86);
}

#db-admin-info TABLE { font: normal 10px Tahoma, Verdana, sans-serif; }
#db-admin-info TD.header { background-color: #DDD; font-weight: bold; }
#db-admin-info TD.label { background-color: #EEE; }
#db-admin-info TD.value { background-color: #EEE; font-weight: bold; }
	
/********************************************************************
 *  Extension: uedb_refbook
 *******************************************************************/

.tx-uedbrefbook-pi1 SPAN.category {
	border-bottom: solid 2px #DDD;
	background-color: #EEF8FF;
	padding: 4px 10px 5px 10px; 
	margin-bottom: 10px;
	font: bold 12px Tahoma, Verdana, sans-serif; 
	color: #333;
	display: block;
	background-image: url(images2/folder.gif);
	background-position: 10px;
	background-repeat: no-repeat;
	text-indent: 20px;
}

.tx-uedbrefbook-pi1 TD {
	font: normal 12px Tahoma, Verdana, sans-serif;
}
	
/********************************************************************
 *  Extension: tx-jkpoll-pi1
 *******************************************************************/

.tx-jkpoll-pi1 FORM { margin: 0 0 0 0;	}
.tx-jkpoll-pi1 DIV.poll-header {
	height: 24px;
	padding-left: 10px;
	background: #517ED6;
	font: bold 16px 'Trebuchet MS', Verdana, Arial, Sans-Serif;
	color: #FFF;
}
.tx-jkpoll-pi1 P.poll-question {
	padding-left: 30px;	
}
.tx-jkpoll-pi1 INPUT.pollanswer { margin-left: -25px; }

/********************************************************************
 *  Extension: tt_news
 *******************************************************************/

#news .csc-header h1 { margin-top: 0; margin-bottom: 10px; }

/* clearer prevent floated images from overlapping the div-containers they are wrapped in  */
.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer { clear:right; height:1px; border:1px solid #000; }
.news-latest-container HR.clearer { clear:left; }

/* single */
.news-single-item blockquote {
	border-left: 1px dotted #C13101;
	margin: 0px 0px 0px 20px;
	padding: 5px 10px 5px 10px;
	font: normal 13px Times New Roman;
}
.news-single-item blockquote p { font: normal 13px Times New Roman; }

.news-single-item table { empty-cells: show; border: outset 1px; border-color: #999; border-collapse: collapse; border-spacing: 0; }
.news-single-item td, .news-single-item th { border: inset 1px; border-color: #999; padding: 3px; text-align: center; font-size: 12px; }
.news-single-item td p, .news-single-item th p { text-align: center; margin:0; font-size: 12px; }
.news-single-item td p.bodytext, .news-single-item th p.bodytext { text-align: center; margin:0; font-size: 12px; }

.news-single-item p.align-right { text-align: right; }
.news-single-item p.align-left { text-align: left; }
.news-single-item p.align-center { text-align: center; }

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container { font-size: 1em; margin-bottom: 10px; }
.news-latest-container DIV.news-item-short { margin-bottom: 5px; text-align: justify; }
.news-latest-container SPAN.news-date-time {	color: #FF7800; }
.news-latest-container P.bodytext { display: inline; color: #333; margin-left: 5px; }

.news-latest-short { margin-bottom: 10px; } 
.news-latest-short p { text-align: left; margin-left: 35px; }
.news-latest-short .news-date-time { color: #FF4600; font: normal 11px tahoma; margin-left:-35px; }
.news-latest-short a { color: #333; }
.news-latest-short a:hover { color: #FF7800; }

.news-latest-top { padding: 10px 0 0 0; margin:0; border-top: solid 1px #ddd; }
.news-latest-top h4 { color:#333; margin:0; margin-bottom: 5px; font: bold 15px arial,sans-serif; }
.news-latest-top p.bodytext { color:#333; margin:0; margin-bottom:5px; }

.news-thematic-container p { text-indent: 10px; background: url(img/point.gif) no-repeat 0px 3px; } 
.news-thematic-container a, 
.news-thematic-container a:link, 
.news-thematic-container a:visited { color: #333; }
.news-thematic-container a:active, 
.news-thematic-container a:hover { color: #FF7800; }

#right-240 .ce .frame-plan .news-thematic-container p { text-indent: 10px; background: url(img/point.gif) no-repeat 0px 3px; margin:0; padding:0; margin-left:16px; margin-bottom:0.5em; } 
#right-240 .news-thematic-container a, 
#right-240 .news-thematic-container a:link, 
#right-240 .news-thematic-container a:visited { color: #333; }
#right-240 .news-thematic-container a:active, 
#right-240 .news-thematic-container a:hover { color: #FF7800; }

.news-related-container SPAN.news-related-date { color: #FF7800; padding-left: 7px; padding-right: 1em; background: url(img/point.gif) no-repeat 0px 3px; }

/********************************************************************
 *  OverLIB classes
 *******************************************************************/

#overDiv .fgClass { background-color: #FFFFCC; }
#overDiv .bgClass { background-color: #999; }
#overDiv .fontClass {
	font: normal normal 10px/120% Tahoma, Verdana, sans-serif;
	color: #333;
}

#overDiv P { margin: 2px 2px 2px 2px; }
#overDiv UL { margin: 2px 2px 2px 17px; text-align: justify; }
